/*
 * Header
 */

#header {}


/*.widget.widget_ss_logo_widget {
    width: 19%;
}*/

.widget.widget_ss_logo_widget img {
    width: 100% !important;
    height: auto !important;
}

section#section-header-top {
    background: #81BC3E;
    border: 0;
    border-top: 20px solid #333132;
    border-bottom: 20px solid #333132;
    min-height: 164px;
}

#navbar>div>ul>li.menu-item-has-children>a:after,
.greedy > .greedy-trigger:after {
    display: none;
}

div#header-middle #hero-image .widget_ss_part_widget {
    background: url("/wp-content/uploads/2015/12/right-bg.png");
    min-height: 621px;
    background-position: center;
    background-size: cover;
}

.ss-slideshow .ss-slide {
    min-height: 500px !important;
}

.ss-slideshow .ss-browse {
    font-size: 40px !important;
    cursor: pointer;
    color: rgba(255, 255, 255, 0.62);
}

div#header-middle #hero-image div#hero-text h2 {
    font-size: 42px;
    color: #fff;
    font-weight: 600;
    line-height: 50px;
    width: 83%;
    margin: 0 auto;
}

div#header-middle #hero-image div#hero-text p {
    width: 83%;
    margin: 0 auto;
    padding-top: 10px;
}

div#header-middle #hero-image div#hero-text {
    padding-top: 40px;
    color: #E4DEDE;
    font-size: 18px;
}

section#section-header-middle #header-middle div#hero-image div#hero-text a {
    background: #81BC3E;
    color: #fff;
    border: 0;
    padding: 10px 9px;
    font-weight: 500;
    border-radius: 10px;
    margin-left: 4px;
    text-transform: capitalize;
    display: block;
    max-width: 100px;
    font-weight: 600;
}

section#section-header-middle #header-middle div#hero-image div#hero-text a:hover {
    background: #6B9B34;
    transition: 0.5s;
}

.widget_ss_container_open_widget #need-advice {
    text-align: right;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    padding: 4%;
    padding-bottom: 0;
    padding-top: 6%;
}

.widget_ss_container_open_widget #need-advice a {
    color: #fff;
}

div#navbar .menu-header-container.offcanvas-menu ul#menu-header li > a {
    text-transform: uppercase;
    font-weight: 700;
    padding: 8px 18px;
}

div#navbar .menu-header-container.offcanvas-menu ul#menu-header li.current-menu-item > a {
    background: #00235D;
    color: #fff !important;
}

div#navbar .menu-header-container.offcanvas-menu ul#menu-header {
    text-align: left;
}

section#section-header-middle #header-middle {
    margin: 0;
}

div#navbar .menu-header-container.offcanvas-menu ul#menu-header li ul.sub-menu li a {
    color: black;
    padding: 10px 15px;
}

div#navbar .menu-header-container.offcanvas-menu ul#menu-header li ul.sub-menu li a:hover {
    background: rgba(0, 0, 0, 0.79);
    color: #fff;
    border: 0;
}

div#navbar .menu-header-container.offcanvas-menu ul#menu-header li ul.sub-menu {
    position: absolute;
    top: 100%;
    background: rgba(248, 248, 248, 0.77);
    border: 0;
    border-color: #e7e7e7;
    z-index: 200;
    border-top: 0;
}

div#navbar .menu-header-container.offcanvas-menu ul#menu-header li ul.sub-menu li ul.sub-menu {
    top: 0;
}

div#home-slider-part-310 .ss-slide-caption .ss-slide-caption-wrapper {
    width: 50%;
    padding: 20px;
    float: left;
}

div#home-slider-part-310 .ss-slide-caption .ss-slide-caption-wrapper h3.ss-slide-title {
    font-size: 35px;
    font-weight: 600;
}

div#home-slider-part-310 .ss-slide-caption .ss-slide-content a.btn.btn-default.btn-slider {
    background: #DA3C21;
    border: 0;
    font-weight: 600;
    padding: 10px 15px;
}

div#header section#section-header-bottom {
    background: #77787C;
    color: #fff;
    text-align: center;
    padding: 25px 110px;
    border-top: 15px solid #000;
    font-weight: 600;
    font-size: 17px;
    /*margin-top: -16px;*/
}

section#section-header-bottom #header-bottom div#ss_part_widget-3 a:hover {
    background: #383636;
    text-transform: 0.5s;
}

section#section-header-bottom #header-bottom h2 {
    font-weight: 600;
}

section#section-header-bottom #header-bottom div#ss_part_widget-3 a {
    background: #000;
    padding: 10px 40px;
    border-radius: 10px;
    color: #fff;
    border: 0;
    text-transform: capitalize;
}

section#section-header-bottom #header-bottom div#ss_part_widget-3 p {
    display: block;
    padding-bottom: 10px;
}

.ss-slideshow .ss-slide-navigation span {
    display: none;
}

section#section-home-top #home-top {
    padding: 30px;
}

div#home-top #ss_parts_widget-2 .ss-parts-single-part {
    display: inline-block;
    width: 14%;
    float: none;
}

div#home-top #ss_parts_widget-2 {
    text-align: center;
}

div#home-top #ss_parts_widget-2 .ss-parts-single-part h2 {
    display: none;
}

div#footer-middle #ss_part_widget-5 h2 {
    color: white;
    display: inline-block;
    font-size: 25px;
    margin: 0;
    /* line-height: 38px; */
    /* margin-top: 10px; */
    text-transform: uppercase;
    font-weight: 600;
}

section#section-footer-bottom {
    padding: 20px 0;
}

div#footer-middle #ss_part_widget-5 .ss-part-image {
    display: inline-block;
}

div#footer-middle #ss_part_widget-5 .ss-part-image img {
    width: 100%;
    vertical-align: text-bottom;
}

section#section-home-middle div#home-middle div#ss_part_widget-4 h2 {
    text-align: center;
    padding: 20px 0;
    font-size: 30px;
    font-weight: 600;
    color: #000;
}

section#section-home-middle div#home-middle div#ss_part_widget-4 h2 {
    text-align: left;
    font-size: 30px;
    font-weight: 600;
    color: #000;
}

#navbar>div>ul ul li {
    display: block;
    text-align: left;
}

section#section-home-middle #home-middle div#ss_part_widget-4 .col-md-6 {
    /* padding: 0 10%; */
    font-size: 18px;
    font-weight: 500;
}

section#section-home-middle #home-middle div#ss_part_widget-4 .col-md-6:nth-child(3) {
    padding-left: 0;
    padding-right: 10%;
}

div#home-middle #ss_part_widget-4 .text-center {
    padding-bottom: 20px;
}

div#home-middle #ss_part_widget-4 .text-center a {
    background: #81BC3E;
    color: #fff;
    font-size: 17px;
    padding: 10px 40px;
    border-radius: 10px;
    border: 0;
    text-transform: capitalize;
}

#post-5 .entry ul {
    margin-left: 7px !important;
}

div#home-middle #ss_part_widget-4 .text-center a:hover {
    background: #6B9B34;
    transition: 0.5s;
}

.ss-slideshow .ss-browse {
    padding: 0 80px !important;
}


/*
 * Navbar
 */

#navbar {}


/* Logo */

#logo {
    width: 32%;
    padding-top: 5px;
}

section#section-header-top #header-top .widget_ss_container_open_widget {
    width: 68%;
}


/* Content */

#content {
    min-height: 620px;
}

div#page-content {
    padding: 20px 0;
}

#footer {
    padding: 0;
}

div#footer section#section-footer-middle {
    padding: 20px 0;
    background: #000;
}

div#footer #footer-middle div#ss_part_widget-6 .contact {
    /* display: inline-block; */
    text-align: right;
    font-size: 23px;
}

div#footer-bottom div#footer-nav .menu-header-container ul#menu-header li {
    display: block;
}

div#footer-nav {
    display: inline-block;
    /* float: left; */
    border-right: 1px solid #fff;
    padding-right: 8px;
}

.ss-ypnz-footer-widget {
    display: inline-block;
}

div#footer-bottom {
    text-align: center;
}

div#footer #footer-middle div#ss_part_widget-6 .contact a span {
    font-size: 14px;
}

div#footer-bottom div#footer-nav .menu-header-container ul#menu-header {
    padding: 0;
    margin: 0;
}

div#footer-bottom div#footer-nav .menu-header-container ul#menu-header li a {
    color: #fff;
}

div#page-content h2.entry-title {
    padding: 10px;
    padding-left: 30px;
}

#post-61 h2.entry-title {
    padding-left: 10px !important;
}

div#page-content .entry p {
    padding-left: 30px;
}

div#gform_wrapper_1 form#gform_1 .gform_footer.top_label input {
    color: #fff;
    background: #81BC3E;
    border: 0;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 500;
}

div#footer #footer-middle div#ss_part_widget-6 .contact:nth-child(2) a {
    /* color: #fff; */
    font-size: 14px;
}

div#footer #footer-middle div#ss_part_widget-6 .contact a {
    color: #fff;
}


/*
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for section
 */

.product {
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px;
}

.product a img {
    height: 70px;
}

.brand-image {
    float: left;
    margin-right: 30px;
}

.page-id-95 #content,
.page-id-5 #content,
.page-id-231 #content,
.page-id-9 #content,
.page-id-99 #content,
.page-id-103 #content,
.page-id-106 #content,
.page-id-110 #content,
.page-id-348 #content {
    background: url('/wp-content/uploads/2015/12/bg.png');
    background-size: cover;
}

div#content {
    background: url('/wp-content/uploads/2015/12/bg.png');
    background-size: cover;
}

.type-page.status-publish.hentry {
    background: rgba(255, 255, 255, 0.55);
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 25px;
    width: 100%;
    float: left;
    display: block;
}

#post-61.type-page.status-publish.hentry {
    background: #fff !important;
}

#post-61.type-page.status-publish.hentry {
    padding: 20px 25px;
}

div#post-74 ul,
#post-66 ul,
#post-70 ul {
    display: none;
}

#page-content .post-13 .entry p a {
    display: inline-block;
    float: left;
    padding-right: 20px;
}

.contact-info.col-md-6 p {
    padding-left: 0 !important;
    display: block;
    padding-top: 25px;
    padding-bottom: 20px;
}

#post-110 .contact-info {
    padding-right: 10px;
}

.contact-info.col-md-6 p strong {
    font-weight: 600;
}


/*.page-id-9 div#content {
    background: #fff;
}*/

#page-content .post-9 .entry p a {
    width: 35%;
    display: inline-block;
    padding: 47px;
    vertical-align: middle;
}

.contact-info.col-md-6 p a {
    color: #81BC3E;
}

.contact-info.col-md-6 p a:hover {
    color: #6C9D33;
    transition: 0.5s;
}

.home section#section-home-top {
    background: #fff !important;
}

#page-content .post-9 .entry p a img {
    width: 100%;
}

#page-content .post-9 .entry p a:nth-child(3) {
    padding: 80px;
    /*padding-top: 25px;*/
}

.page-id-29 #page-content #post-29 .row p,
.page-id-13 #page-content #post-13 .row p {
    padding-left: 0;
    display: block;
    width: 100%;
    float: left;
}

#post-29 .col-md-2,
#post-13 .col-md-2 {
    padding-left: 0;
}

.page-id-29 #page-content #post-29 .row p a,
.page-id-13 #page-content #post-13 .row p a {
    color: #333132;
    font-weight: 600;
}

.page-id-29 #page-content #post-29 .row p a:hover,
.page-id-13 #page-content #post-13 .row p a:hover {
    color: #81bc3e;
}

#page-content .alignleft {
    display: inline-block;
    float: left;
    padding-right: 10px;
    padding-bottom: 50px;
}

div#page-sidebar div#ss_part_widget-8 > p a img {
    padding-right: 0;
    width: 100%;
}

div#page-sidebar {
    padding: 50px 30px;
    /* background: white; */
}

div#page-sidebar div#ss_part_widget-8 > p {
    padding: 20px 0;
    display: block;
}

div#page-sidebar div#ss_part_widget-8 > h2 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 34px;
}

div#page-sidebar div#ss_part_widget-8 > p a {
    padding: 20px 0;
    display: block;
}

#post-61 .gallery .gallery-item .gallery-icon img {
    display: none;
}

#page-content .gallery .gallery-item {
    padding-bottom: 28%;
    background-size: cover;
    background-position: center;
    margin-right: 15px;
    width: 47%;
}

div#post-85,
div#post-92,
div#post-81,
div#post-103 {
    padding: 0;
}

div#post-103 {
    padding: 0 40px;
}


/*div#post-103 img.cycle-slide.cycle-slide-active {
    margin: 0 !important;
    width: 100%;
}*/

div#post-103 .entry > p {
    /*padding: 0 40px;*/
}

div#post-85 .entry > p,
div#post-92 .entry > p,
div#post-81 .entry > p {
    padding-right: 25px;
    padding-bottom: 20px;
}

#page-content .post-9 .entry p:nth-of-type(2) {
    text-align: center;
}

#page-content .post-9 .entry p a:hover img {
    opacity: 0.5;
}

.entry a:hover {
    color: #81bc3e;
}


/*ol,
ul {
    margin-left: 20px;
}*/


/*
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for pages
 */


/*RESPONSIVE*/

@media(max-width:992px) {
    #logo {
        width: 50%;
        padding-top: 5px;
        float: left;
    }
    section#section-header-top #header-top .widget_ss_container_open_widget {
        width: 50%;
        float: left;
        padding-top: 10px;
    }
    #navbar {
        display: block;
        width: 100%;
        float: left;
    }
    section#section-home-top {
        background: #fff !important;
    }
    #footer #footer-middle .widget_ss_part_widget {
        width: 50%;
        display: inline-block;
        float: left;
    }
    section#section-home-middle #home-middle div#ss_part_widget-4 .col-md-6 {
        padding-left: 0;
        padding-bottom: 10px;
    }
    section#section-header-middle #header-middle div#hero-image div#hero-text a {
        margin-left: 0;
    }
}

@media(max-width:767px) {
    section#section-header-top #header-top .widget_ss_container_open_widget {
        width: 100%;
    }
    .widget_ss_container_open_widget #need-advice {
        text-align: right;
        padding: 0;
    }
    #logo {
        width: 100%;
    }
    #footer #footer-middle .widget_ss_part_widget {
        width: 100%;
        text-align: center;
    }
    #footer #footer-middle .widget_ss_part_widget {
        width: 100%;
        text-align: center;
    }
}

@media(max-width:420px) {
    div#header section#section-header-bottom {
        padding: 25px 25px;
    }
    div#header-middle #hero-image div#hero-text h2 {
        width: 100%;
        padding: 0 25px;
        font-size: 30px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    div#header-middle #hero-image div#hero-text p {
        width: 100%;
        margin: 0 auto;
        padding-top: 10px;
        padding: 0 25px;
    }
    section#section-home-middle #home-middle div#ss_part_widget-4 .col-md-6 {
        width: 100%;
        /*padding: 0 25px !important;*/
        margin-bottom: 15px;
        text-align: justify;
        padding: 0;
    }
    div#footer #footer-middle div#ss_part_widget-6 .contact {
        text-align: center;
    }
    section#section-footer-bottom {
        padding: 20px 25px;
    }
    div#home-top #ss_parts_widget-2 .ss-parts-single-part {
        display: inline-block;
        width: 50%;
        float: left;
        min-height: 115px;
        vertical-align: middle;
    }
    div#navbar .menu-header-container.offcanvas-menu ul#menu-header li:last-child > a {
        padding: bottom;
        padding-bottom: 60px;
    }
}


/* PDF on Tattersfield */

.pdf-wrap {
    padding-left: 30px;
}

.pdfemb-viewer {
    width: 100% !important;
}


/* Nav hover */

#navbar .menu-header-container.offcanvas-menu ul#menu-header > li > .sub-menu {
    left: 0;
    width: 200px;
}

@media (min-width: 1280px) and (max-width: 1300px) {
    section#section-header-bottom .container {
        width: 100%;
    }
}

#need-advice p,
#need-advice a {
    display: inline-block;
    cursor: pointer;
    transition: .2s ease;
}

#need-advice p:hover,
#need-advice p:hover a {
    color: #243511 !important;
}


/* Footer contact hover */

.footer-phone-wrap,
.footer-mail-wrap {
    display: inline-block;
    transition: .3s ease;
    cursor: pointer;
}

.footer-phone-wrap:hover,
.footer-phone-wrap:hover > a,
.footer-mail-wrap:hover a {
    color: #81BC3E !important;
}

.footer-phone-wrap a {
    transition: .3s ease;
}


/* Contact us success */

div#gform_confirmation_wrapper_1 {
    border: 1px solid #3C7663 !important;
    width: 90%;
    margin-left: 15px;
}

div#gform_confirmation_message_1 {
    text-align: center;
    font-weight: bold;
}


/*END RESPONSIVE*/


/*10 feb pais*/

div#ss_part_widget-4 {
    overflow: hidden;
}

div#ss_part_widget-3 {
    box-sizing: border-box !important;
    overflow: hidden;
    padding: 0 15px;
    width: 100% !Important;
}

div#header-bottom {
    margin: 0 auto !Important;
    width: 100% !Important;
}

section#section-header-bottom {
    overflow: hidden;
}

section#section-header-bottom .container {
    margin: 0 auto !Important;
}

section#section-header-bottom .container {
    margin: 0;
}

section#section-header-bottom {
    width: 100%;
    padding: 0 !important;
    margin: auto;
}

div#post-13 .row {
    width: 80%;
    padding: 0 25px;
    box-sizing: border-box;
}

div#ss_part_widget-4 .row {
    padding: 0 20px;
}

section#section-header-bottom div#ss_part_widget-3 {
    padding: 25px 15px;
}

section#section-home-middle div#home-middle div#ss_part_widget-4 h2 {
    margin-left: 15px;
}


/*sleepyhead*/

div#post-13 .row {
    width: 100%;
    text-align: right;
    margin: 0 auto;
    padding-left: 15px;
}

div#post-13 .col-md-3 {
    float: left;
}

section#section-footer-middle #ss_part_widget-5 {
    padding: 0 30px!important;
}

div#post-103 .entry > p,
div#post-103 div#page-content h2.entry-title {
    padding: 0!important;
}

div#post-103 {
    padding: 0 30px!important;
    padding-top: 20px !important;
}

div#post-103 h2.entry-title {
    padding: 0 !important;
}

div#content.page {
    background: url('/wp-content/uploads/2015/12/bg.png');
    background-size: cover;
}

div#need-advice span {
    margin-right: 10px;
}

.ss-slideshow .ss-browse.ss-left {
    left: -40px !important;
}

div#home-middle {
    padding: 0 25px !important;
}

